Bug 549274 - [abrt] crash detected in freeciv-2.1.9-2.fc12
[abrt] crash detected in freeciv-2.1.9-2.fc12
Product: Fedora
Classification: Fedora
Component: freeciv (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-12-21 01:34 EST by thanosk
Modified: 2010-03-15 07:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-15 07:51:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (7.20 KB, text/plain)
2009-12-21 01:34 EST, thanosk
no flags Details
Save game when the bug happened (380.49 KB, application/x-gzip)
2009-12-21 01:37 EST, thanosk
no flags Details

  None (edit)
Description thanosk 2009-12-21 01:34:46 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: civclient -P none
component: freeciv
executable: /usr/bin/civclient
package: freeciv-2.1.9-2.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 thanosk 2009-12-21 01:34:49 EST
Created attachment 379565 [details]
File: backtrace
Comment 2 thanosk 2009-12-21 01:37:34 EST
Created attachment 379566 [details]
Save game when the bug happened

This is the saved game from when the bug happened
Comment 3 Thomas Janssen 2010-03-14 16:54:43 EDT
Could you try freeciv-2.2.0 please. I built and pushed it already. Your saved game loads here at least without a crash.
Comment 4 thanosk 2010-03-15 05:31:27 EDT
Thanks I play tested the save game for a bit and it did not crash.

Consider the report closed.

Note You need to log in before you can comment on or make changes to this bug.